﻿<Graph ClassName="AMProdItemExtLSN" Source="#CDATA" IsNew="True" FileType="NewDac">
    <CDATA name="Source"><![CDATA[using System;
using PX.Data;
using PX.Objects.IN;
using PX.Objects.CS;
using System.Collections;
using System.Collections.Generic;
using System.Text;
using PX.Common;
using PX.Objects.Common;
using PX.Objects.SO;
using System.Linq;
using PX.Objects.PO;
using PX.Data.BQL.Fluent;
using PX.Data.BQL;
using PX.Objects;
using PX.Objects.AM;

namespace PX.Objects.AM
{
    public class AMProdItemExtLSN : PXCacheExtension<PX.Objects.AM.AMProdItem>
    {
        #region UsrJobTicketNumber
        [PXDBString(50, IsUnicode = true, InputMask = "")]
        [PXUIField(DisplayName = "Job Ticket Number", Enabled = false)]
        public virtual string UsrJobTicketNumber { get; set; }
        public abstract class usrJobTicketNumber : PX.Data.BQL.BqlString.Field<usrJobTicketNumber> { }
        #endregion
    }
}]]></CDATA>
</Graph>